@echo off

if not exist "%LW5_HOME%" goto no_LW5_HOME

set LW5="%LW5_HOME%\lispworks-5-0-0-x86-win32.exe"

set HERE=%CD%

%LW5% -init %HERE%\lw5-delivery-blackbox-generator.lisp

goto end

:no_LW5_HOME
echo.
echo Error: LW5_HOME not found in your environment.
echo.
echo Please set the LW5_HOME variable in your environment to the
echo location of your LispWorks 5 installation.
echo.
PAUSE 
exit /b 1


